<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_white"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/tipsContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/ECF6FF"
        android:paddingTop="9dp"
        android:paddingBottom="9dp"
        android:visibility="gone"
        tools:visibility="visible">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:includeFontPadding="false"
            android:text="@string/history_apk_hint"
            android:textColor="@color/theme_font"
            android:textSize="12sp" />
    </RelativeLayout>

    <include
        android:id="@+id/listContainer"
        layout="@layout/fragment_list_base" />

</LinearLayout>